Subject: [mpls] AD review of draft-ietf-mpls-lsp-ping-lag-multipath

From: "BRUNGARD, DEBORAH A" <[email-masked]>
Date: Fri, 17 Aug 2018 18:58:22 +0000

Hi Authors,

I've reviewed your draft before starting IETF Last Call:

  *   my major concern is the readability - grammar, sentence clarity. I've done a mark up of the document which I will send to the authors with my suggestions. I think reviewers in the other areas will have a difficult time if we don't improve it.
  *   The template for requirements language now includes reference to RFC8174. I've noted it in the mark up.
  *   I noted some gaps on "what happens if not supported" that need to be clarified.

Thanks!
Deborah